=== debian/control ===
Source: golang-github-garyburd-redigo
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>, Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/garyburd/redigo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-garyburd-redigo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-garyburd-redigo.git
XS-Go-Import-Path: github.com/garyburd/redigo

Package: golang-github-garyburd-redigo-dev
Architecture: all
Depends: golang-any, ${misc:Depends}, ${shlibs:Depends}
Description: Go client for Redis
 Redigo is a Go client for the Redis database.
