## golang-github-garyburd-redigo 0.0~git20220831.5b01704

=== debian/changelog ===
golang-github-garyburd-redigo (0.0~git20220831.5b01704-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 09 Sep 2025 09:07:39 +0200

golang-github-garyburd-redigo (0.0~git20150901.0.d8dbe4d-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:34:05 +0100
