=== debian/control ===
Source: golang-github-garyburd-redigo
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Tim Potter <tpot@hp.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-garyburd-redigo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-garyburd-redigo.git
Homepage: https://github.com/garyburd/redigo
XS-Go-Import-Path: github.com/garyburd/redigo

Package: golang-github-garyburd-redigo-dev
Architecture: all
Depends:
 golang-any,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Go client for Redis
 Redigo is a Go client for the Redis database.
